Skip to main content

Delete Rate Limit

This API is used to delete the rate limit configuration for a website acceleration service.

Request​

Request-Line​

DELETE /cdn/v1.0/services/{serviceId}/rateLimit HTTP/1.1

Request Parameters​

Path Parameters​

ParameterTypeRequiredDescription
serviceIdIntegerMandatoryThe unique identifier of the service.

Response​

Status Codes, Error Codes and Error Messages​

Status CodeError CodeError Message
400InvalidCustomer.IdEmptyCustomer ID cannot be empty or invalid.
400InvalidService.IdIncorrectService ID is empty or invalid.
400InvalidService.IdPermissionService ID cannot be found or unknown.

Examples​

Delete Rate Limit​

Request​

DELETE /cdn/v1.0/services/228672/rateLimit HTTP/1.1

Successful Response Body​

HTTP/1.1 200